com.r3corda.core.contracts / TransactionVerificationException / ContractRejection

# ContractRejection

`class ContractRejection : TransactionVerificationException`

### Constructors

<init> | `ContractRejection(tx: TransactionForVerification, contract: Contract, cause: Throwable?)`

### Properties

contract | `val contract: Contract`

### Inherited Properties

tx | `val tx: TransactionForVerification`